{
	"format_version": "1.12.0",
	"minecraft:geometry": [
		{
			"description": {
				"identifier": "geometry.magic_orb",
				"texture_width": 16,
				"texture_height": 16,
				"visible_bounds_width": 14,
				"visible_bounds_height": 3.5,
				"visible_bounds_offset": [0, 1.25, 0]
			},
			"bones": [
				{
					"name": "root",
					"pivot": [0, 0, 0]
				},
				{
					"name": "body",
					"parent": "root",
					"pivot": [0, 2, 0],
					"cubes": [
						{"origin": [-2, 0, -2], "size": [4, 4, 4], "uv": [0, 0]}
					],
					"locators": {
						"manaorb": [0, 2, 0]
					}
				}
			]
		}
	]
}